{
	"credit": "Made for Realism Mats Texture Pack",
	"parent": "item/handheld",
	"textures": {
		"layer0": "item/stone_shovel"
	},
	"display": {
		"fixed": {
			"translation": [0, 0, 0.5],
			"scale": [1.75, 1.75, 1.75]
		}
	}
}